03-13-14 02:07 PM
2,959 ... 2728293031 ...
tools
  1. anon5814103's Avatar
    Thanks that is a nice birthday gift
    Happy birthday

    Posted via CB10
    12-23-13 11:30 PM
  2. Peevish's Avatar
    As you (may) already know - just like in legacy OS - Level 1 Alert only applies for emails.

    Here's how:
    Go to Hub - Settings - Priority Hub - Add Rule (at screen bottom)
    You will be able to customize the filter as you want: Filter Name, Account, From, Sent to, and so on.
    Don't forget to tick the bottom box to Enable Level 1 Alert and then click Create to save your filter.

    Note: you will need to hide your keyboard to see that tick box on a Z10/Z30.

    I hope that helps you, Peevish.
    It does not. But thank you all the same. You can make a contact a priority right?
    altaf.s likes this.
    12-23-13 11:30 PM
  3. Jimberry Storm's Avatar
    Thanks happy holidays
    12-23-13 11:30 PM
  4. UnlimitedEra's Avatar
    Btw, anyone got headless apps to work?

    Posted via CB10
    12-23-13 11:31 PM
  5. phantomtech's Avatar
    Phantomtec what Google maps are u using? 7.5 works for me but 7.7 won't open...
    I am also using 7.5 didn't realize there was a 7.7.
    12-23-13 11:31 PM
  6. AriUncut's Avatar
    Dope, trying this out as soon as I get power back. The ice storm is crazy in some areas of Toronto. Trees and power lines everywhere.

    Posted via BB-Z10. OS 10.2.1.
    12-23-13 11:32 PM
  7. Dave Bourque's Avatar
    iam come but can't come to server...google play

    Attachment 232875
    Use Snap if you want googleplay. http://forums.crackberry.com/bb10-le...-2-1-a-874153/
    12-23-13 11:33 PM
  8. freedomx20a's Avatar
    Q10 file seems like a virus EXE and low mb.
    12-23-13 11:34 PM
  9. SFCDallas's Avatar
    I wonder if I listed my address as in England, would my flashlight be labeled "torch"?

    Posted via CB10
    red72 likes this.
    12-23-13 11:37 PM
  10. Ducca683's Avatar
    Phantomtec what Google maps are u using? 7.5 works for me but 7.7 won't open...
    On this leak, I tried both and both work! Currently 7.5.0 (#705001713)...Certainly, you con log to the Google Services, but maps/traffic/navigation work OK
    12-23-13 11:37 PM
  11. SirJes's Avatar
    FOR THE Q10 FILE, DON'T PRESS THE BLUE BUTTON TO DOWNLOAD, PRESS "DOWNLOAD OR WATCH" ON THE NEXT PAGE UNTICK THE "DOWNLOAD WITH MANAGER BOX" THEN PROCEED TO DOWNLOAD.



    Posted via CB10
    moyah8, ddlax22 and freedomx20a like this.
    12-23-13 11:40 PM
  12. Shifty88's Avatar
    I am also using 7.5 didn't realize there was a 7.7.
    There isn't unless it's been updated again since last night when I downloaded the APK.
    12-23-13 11:41 PM
  13. deezy87's Avatar
    So there is no new radio for Q5/Q10
    That is coming later tomorrow [today?] lol, read the OP man, jeez
    12-23-13 11:44 PM
  14. deezy87's Avatar
    Q10 file seems like a virus EXE and low mb.




    Lengend presents 10.2.1.1925 for all Q and Z-1314029819767.png
    imadorkx, m1kr0, jevinzac and 4 others like this.
    12-23-13 11:46 PM
  15. shorski's Avatar
    There was no option that I saw. I installed the OS and once the HUB was loaded, it was black. I believe someone posted a screenshot several pages back.
    If this is the kind of screenshot u meant then it is not new cos am still on .1055
    Lengend presents 10.2.1.1925 for all Q and Z-img_00000376.png

    Posted via CB
    doxidad likes this.
    12-23-13 11:46 PM
  16. blakobecwa's Avatar
    Can someone upload the individual BAR's? to MEGA or something...?

    Please : )

    i would do it but i have an old version of Darcy's Tools and its not opening any of the 10.2.1 OS's... really sucks.
    12-23-13 11:47 PM
  17. freedomx20a's Avatar
    That is coming later tomorrow [today?] lol, read the OP man, jeez
    I did!!! Do you think the new radio can be separated and just loaded after install? or should I wait a couple days for full leak?
    12-23-13 11:47 PM
  18. shorski's Avatar
    I mean I took this just now and am still running. 1055

    Posted via CB
    12-23-13 11:48 PM
  19. deezy87's Avatar
    I did!!! Do you think the new radio can be separated and just loaded after install? or should I wait a couple days for full leak?
    Yes, you'll be able to flash the 1899 Q radio in a non destructive installation, via an autoloader
    freedomx20a likes this.
    12-23-13 11:48 PM
  20. SpideysHero's Avatar
    I'm living no man's land in Toronto lol

    Posted via CB10
    I hear that! I'm up above, in Vaughan/Woodbridge. Just got power.

    10+ years. Since Black and White.
    12-23-13 11:55 PM
  21. boody78's Avatar
    Voice navigation in maps disappeared again. Several apk's that wouldn't run before running now.

    Posted via CB10
    12-23-13 11:55 PM
  22. abass's Avatar
    Soooooooooooooooooooooooooooooo I just skimmed 29 pages to discover that this build is essentially no different than 10.2.1.12xx that just leaked and that I just installed. 2.1.12xx has been so amazingly stable for me the last few days so I have no interest in updating.. Can anyone convince me otherwise, or is that really the story here, it's just marginally "better"?
    blakobecwa and global14u like this.
    12-23-13 11:56 PM
  23. Shifty88's Avatar
    If I use Sachesi to extract all the BAR files and then use it to load them all, will the installation be identical to one done using the autoloader with the exception of not having to reload a backup?

    9700 ~ 9900 ~ Z10 ~ Z30
    12-24-13 12:00 AM
  24. yellowhammer's Avatar
    Soooooooooooooooooooooooooooooo I just skimmed 29 pages to discover that this build is essentially no different than 10.2.1.12xx that just leaked and that I just installed. 2.1.12xx has been so amazingly stable for me the last few days so I have no interest in updating.. Can anyone convince me otherwise, or is that really the story here, it's just marginally "better"?
    If you prefer the bugs of an interim build over a near release candidate then that's your business.

    Posted via CB10
    HotFix, SteelGreek and moyah8 like this.
    12-24-13 12:00 AM
  25. balenax's Avatar
    I can't install google talk from BlackBerry world, i'm getting a not supported message. . Totally clean install.

    Posted via CB10
    12-24-13 12:06 AM
2,959 ... 2728293031 ...

Similar Threads

  1. aplk install limit on q10 running 10.2.1.1055
    By toosweetnitemare in forum BlackBerry 10 OS
    Replies: 3
    Last Post: 12-27-13, 09:52 AM
  2. What's new with 10.2.1.1925?
    By khehl in forum BB10 Leaked/Beta OS
    Replies: 130
    Last Post: 12-24-13, 01:23 PM
  3. BBM beta and 10.2.1.1925
    By harryhayde in forum BB10 Leaked/Beta OS
    Replies: 1
    Last Post: 12-23-13, 08:19 PM
  4. When will 10.2.1 update release for UK?
    By alfahama in forum BlackBerry 10 OS
    Replies: 2
    Last Post: 12-23-13, 07:12 PM
LINK TO POST COPIED TO CLIPBOARD